//
//  ViewController.swift
//  uiLabel_lineBreakMode
//
//  Created by yoshiyuki oshige on 2015/08/27.
//  Copyright © 2015年 yoshiyuki oshige. All rights reserved.
//

import UIKit

class ViewController: UIViewController {

    @IBOutlet weak var myLabel: UILabel!
    
    override func viewDidLoad() {
        super.viewDidLoad()
        // Do any additional setup after loading the view, typically from a nib.
        
        let textdata = "東京オリンピック2020"
        myLabel.lineBreakMode = .ByTruncatingMiddle
        myLabel.text = textdata
        
    }

    override func didReceiveMemoryWarning() {
        super.didReceiveMemoryWarning()
        // Dispose of any resources that can be recreated.
    }


}

